@import url('https://fonts.googleapis.com/css2?family=Archivo+Narrow:ital,wght@0,400..700;1,400..700&family=Asap+Condensed:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
  --color-orange: #FF9E0E;
  --color-orange-tr: rgba(255, 158, 14,0.9);
  --color-bg: #F7FFFF;
  --color-turquoise: #00A6A6;
  --color-turquoise-tr: rgba(0, 166, 166,0.9);
  --color-turquoise-tr-light: rgba(0, 166, 166,0.2);
  --color-purple: #643A71;
  --color-pink: #CE6D8B;
  --color-maroon: #B73766;
  --color-text:#73879C;
  --font-heading: 'Archivo Narrow';
  --font-normal: 'Asap Condensed';
  --primary: var(--color-turquoise);
  --secondary: var(--color-orange);
  --tertiary: #2A3F54;
}
.bg-green{
	background-color: var(--primary);
}
.green{
	color: var(--primary);
}
body{
	font-family: var(--font-normal), serif;
	font-size: 16px;
	color: var(--color-text);
}
h1,h2,h3,h4{
	font-family: var(--font-heading), serif;
}
.nav_menu {
   height: 56px;
}
#logoff i{font-size: 26px;}
.nav.side-menu > li.current-page, .nav.side-menu > li.active {
  border-right: 5px solid var(--primary);
}
.nav.child_menu > li > a {font-size: 0.9rem}
.site_title{line-height: 125%; margin-top: 10px; font-family: var(--font-heading); letter-spacing: 9px;}
.site_title small{font-size: 14px; text-transform: uppercase;}
.site_title i{border:0;}
.img-circle.profile_img{width: 50px; color:#2A3F54; height:50px; margin-top:30px; }
.timeline h2.title{font-size: 1.25rem; font-weight: bold;}

.page-title .title_left.col-12 {
  width: 100%;
}
.wizard_horizontal ul.wizard_steps li a.done::before, .wizard_horizontal ul.wizard_steps li a.done .step_no{ background: var(--primary) }
.btn-success{ background-color:var(--primary); border:1px solid #00000033 }
.btn-success:hover{background-color: var(--primary); color: #FFFFFF; font-weight: bold}
.btn-primary{ background-color:var(--secondary); border:1px solid #00000033 }
.btn-primary:hover{background-color: var(--secondary); color: #FFFFFF; font-weight: bold}
.btn-default{ background-color:var(--tertiary); border:1px solid #00000033; color:#FFF }
.btn-default:hover{background-color: var(--tertiary); color: #FFFFFF; font-weight: bold}

.actionBar .btn{display: inline}

form .check_container{display:block;position:relative;padding-left:30px;margin-bottom:8px;cursor:pointer;user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
form .check_container input{position:absolute;opacity:0;cursor:pointer;height:0;width:0;}
.radio,.checkmark{position:absolute;top:0;left:0;height:25px;width:25px;background-color:#eee;}
.radio{border-radius:50%;}
form .check_container:hover input ~ .radio,form .check_container:hover input ~ .checkmark{background-color:#ccc;}
form .check_container input:checked ~ .radio,form .check_container input:checked ~ .checkmark{background-color:var(--primary);}
.checkmark:after,.radio:after{content:"";position:absolute;display:none;}
form .check_container input:checked ~ .checkmark:after{display:block;left:9px;top:5px;width:8px;height:13px;border:solid white;border-width:0 3px 3px 0;transform:rotate(45deg);}
form .check_container input:checked ~ .radio:after{display:block;top:9px;left:9px;width:8px;height:8px;border-radius:50%;background:white;}

.wizard_horizontal ul.wizard_steps{margin: 0; padding: 0; display: flex;}
.form_wizard .stepContainer{overflow-x: visible;}
.wizard_horizontal ul.wizard_steps li{flex-basis: 33%}

.table-striped tbody tr:nth-of-type(2n+1){background-color: rgba(0,0,200,0.02)}
table.dataTable thead{font-family:var(--font-heading)}
.table-responsive .dt-buttons,.table-responsive .dataTables_length,.table-responsive .dataTables_filter{display: inline-block;}
.table-responsive .dataTables_filter{float: right}
.dataTables_paginate{ border-radius:10px; overflow:hidden; }
.dataTables_paginate a{line-height: 40px;background: #2A3F54 !important; color: #FFF !important; padding: }